<app-navbar></app-navbar>
<!--slider start-->
<div class="container">
    <div class="row screen-mt-50 mob-pt-15 m-b-30 mt-5">
        <div class="col-lg-7 col-md-12 m-a">
            <div class="row confirm-row">
                <div class=" col-lg-12 col-sm-12 col-md-12 col-12 screen-pr-50" *ngFor="let order of orderDetail">
                    <div class="text-center">
                        <h4 class="slider-h">Confirmation de la commande</h4>
                        <h4>order: <strong># {{order.order_id}}</strong></h4>
                    </div> 
                    <hr>
                    <div>
                        <p class="mb-3">Bonjour</p>
                        <!-- <p>{{order.sellerinfo[0].product.product.title}}</p> -->

                        <p class="mb-3">Merci de faire vos achats chez nous ! Vous recevrez un courriel de vérification une fois que votre commande vous aura été expédiée. Veuillez vérifier tous les détails comme suit </p>
                        <!-- <h4 class="confirm">Livraison estimée : 02.09.2022</h4> -->
                        
                        
                        <div *ngFor="let item of order.sellerinfo">
                            <h3>{{item.product.product.title}}</h3>
                        </div>
                        <!-- <h2 >{{order.sellerinfo[0].product.product.title}}</h2> -->
                        <hr>
                        <p>Commande : <a class="ankr-big"><strong># {{order.order_id}}</strong></a></p>
                        <div class="row mt-3">
                            <div>
                                <hr>
                            </div>
                            <div class="col-lg-6 col-md-6 ">
                                <div class="gerer">

                                    <div class=""><button class="btn btn-theme-fill" routerLink="/product_order">Voir ou gérer les commandes</button></div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 mob-tb-15">

                                <p>Votre commande sera expédiée à : <strong>{{order.sellerinfo[0].deliveryaddress.address.address}}</strong></p>
                                <div class="row">
                                    <div class="col-lg-7 col-md-7 col-sm-7 col-7">
                                        Articles
                                    </div>
                                    <div class="col-lg-5 col-md-5 col-sm-5 col-5 text-right">
                                        {{order.payment_amount| number : '1.2-2'}} CFA
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-7 col-md-7 col-sm-7 col-7 ">
                                        Livraison
                                    </div>
                                    <div class="col-lg-5 col-md-5 col-sm-5 col-5 text-right">
                                        {{order.totalshipping| number : '1.2-2'}} CFA
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-7 col-md-7 col-sm-7 col-7 ">
                                        TVA
                                    </div>
                                    <div class="col-lg-5 col-md-5 col-sm-5 col-5 text-right">
                                        {{order.totaltax| number : '1.2-2'}} CFA
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-7 col-md-7 col-sm-7 col-7">
                                        <strong>Total</strong>
                                    </div>
                                    <div class="col-lg-5 col-md-5 col-sm-5 col-5 text-right">
                                        <strong class="clr-theme">{{order.totalPrice| number : '1.2-2'}} CFA </strong>
                                    </div>
                                </div>
                            </div>
                            <div>
                                <p>Nous espérons vous voir bientôt.</p>
                            </div>
                        </div>
                    </div>



                </div>

            </div>

        </div>
    </div>
</div>
<!--slider body end-->

<app-footer></app-footer>